html,
body {
  font-family: $f-main, sans-serif;
}

html {
  font-size: $fz-root + px;
  line-height: 1.3;
  letter-spacing: normal;
}

body {
  position: relative;
}

* {
  box-sizing: border-box;
}

p {
  margin: 0;
}
